[setup]
AppTitle      =坦克大战改   
Version       = 硬盘版
Ename         =tkdzg                 
AppName       =坦克大战Demo.exe
SoftId        =  24839
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2013/9/3 9:18:29 
RunNum        =8
isclose       =0
isDirRun      =0
sButton   = 
RegList   =
webName=962
